Application: gvSIG desktop - gvSIG bugs #2760

Compartamiento erratico de la seleccion en la tabla.

08/03/2014 08:37 PM - Joaquin del Cerro Murciano

Status: Invalid % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee:

Category: Document table

Target version:

2.1.0-2249-testing

Severity: Major Add-on version:

gvSIG version: 2.1.0 Add-on build:

gvSIG build: 2247 Add-on resolve version:
Operative System: Add-on resolve build:
Keywords: Proyecto:

Has patch: Hito:

Add-on name: Unknown

Description

History

#1 - 08/25/2014 03:23 AM - Alvaro Anguix
- Category set to Document table

#2 - 10/07/2014 04:12 AM - Alvaro Anguix
- gvSIG build set to 2247
- Status changed from New to Invalid

Testeado en build 2247 y funciona correctamente.

#3 - 10/07/2014 06:22 AM - Antonio Falciano

The selection generally works fine. AFAIK there's only the issue described in #2634, but it should depend by the labeling extension.

#4 - 10/13/2014 04:39 AM - Joaquin del Cerro Murciano
- Target version changed from 2.1.0-2259-rc3 to 2.1.0-2249-testing
